html, body {
	height: 100%;
}
body {
	background: #FFF;
	color: #000;
	margin: auto;
	text-align: center;
	-webkit-appearance: none;
	 -moz-appearance: none;
}
body.inline {
	max-width: 400px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 0 11px;
}
body, input {
	font: 13px Arial, sans-serif;
}
body.standalone {
	line-height: 150%;
}

h4,
h1 {
	margin: 0;
	padding: 0.2em;
	border-bottom: 1px solid #CCC;
	line-height: 100%;
	font-size: 50px;
	text-align: center;
}
h1 {
	height: 1em;
	text-align: left;
}
h1 img {
	height: 100%;
}
h4 img {
	max-width: 100%;
}
body.inline h1 {
	display: none;
}

h2 {
	font-size: 16px;
	margin: 9px 8px 7px;
}
body.standalone h2 {
	display: none;
}

a {
	color: inherit;
}

body > a {
	display: block;
	position: relative;
	overflow: visible;
	max-width: 40em;
	margin: 0 auto;
}
body > a.with-image {
	overflow: hidden;
}
body.inline > a.with-image {
	color: #FFF;
	width: calc(100% + 22px); /* over body margins */
	left: -11px;
}
body.inline > a {
	max-height: 162px;
	width: 100%;
}
body > a > p {
	font-size: 15px;
}
h3 {
	position: absolute;
	box-sizing: border-box;
	width: 100%;
	padding: 1ex;
	margin: 0;
	bottom: 0;
	text-align: left;
	font-size: 15px;
	background: linear-gradient(to bottom, transparent, rgba(0,0,0, .5) 4ex);
}
h3 > small {
	font-size: 80%;
	font-weight: normal;
	display: block;
	margin-bottom: 0.5ex;
}
body > a > img {
	width: 100%;
	vertical-align: bottom;
}
input {
	padding: 1em;
	border: 2px solid #CCC;
	background: #FFF;
	color: #000;
	font-size: 12px;
}
input[type="checkbox"] {
	padding: 0;
	vertical-align: bottom;
	position:absolute;
	left: 16px;
}
label#optin3 {
	font-size: 90%;
	cursor: pointer;
}
input[type="email"] {
	width: 165px;
	width: calc(100% - 13em);
	margin-right: 0.2em;
}
input[type="submit"] {
	font-weight: bold;
	cursor: pointer;
	-webkit-appearance: none;
	-moz-appearance: none;
}
input[type="submit"]:hover {
	background: #000;
	color: #FFF;
}
p {
	margin: 2ex 0;
}
.standalone p {
	margin: 3ex 0;
}
label {
	display: inline-block;
	text-align: left;
	padding-left: 35px;
}
.standalone > form > div {
	text-align: left;
}

.standalone div.campaign {
	min-height: calc(100% - 71px); /* page - (h1 height + padding + border) */
}
.standalone div.campaign {
	background-size: cover;
	overflow: hidden;
}
.standalone div.campaign form {
	background: white;
	max-width: 40em;
	border-radius: 1ex;
	margin: 10ex auto;
	padding: 1em;
	text-align: left;
	color: #666;
	box-shadow: 0 0 2ex rgba(0,0,0, .5);
}
.standalone div.campaign input[type="submit"] {
	display: block;
	margin: 0 auto;
}

form.edit > p {
	float: left;
}
form.edit > p > label {
	display: inline-block;
	min-width: 10em;
	margin-right: 0.5em;
	font-weight: bold;
}

form.new {
	position:relative;
}

form.new label {
	position:relative;
	top:-9px;
}

form.new label svg.terms-check {
	display:none;
}

form.new label input[type="checkbox"] {
	opacity:0;
}

form.new label .checkbox {
	position:absolute;
	border-radius:100%;
	background:white;
	border:1px solid #ccc;
	width:20px;
	height:20px;
	left:2px;
	margin-top:-1px;
}

form.new label .terms-check {
	width: 22px;
	height: 18px;
	position: absolute;
	left: 5px;
	margin-top: 0px;
}

label input[type="checkbox"]:checked ~ .terms-check {
	display: inline-block;
}
